.TH "ppm2nokia" "1" "August 29, 2003" "Pawel Kot" "gnokii"
.SH "NAME"
ppm2nokia \- converts PPM and PGM files to Nokia NOL/NGG format
.SH "SYNOPSIS"
.B ppm2nokia [-i]

.SH "DESCRIPTION"
.PP 
.B ppm2nokia
is a simple script distributed within gnokii package that converts images
in PPM and PGM files to the format that can be saved to the Nokia phone
as operator or start up logo. Both NOL (operator logo) and NGG (startup
logo) formats are supported.

.PP
Input file is read from stdin and output is written to stdout.

.PP
.B ppm2nokia determines which format to choose by checking the image size.
78x21 format determines NOL and 72x14 -- NGG.

.PP
Use \fI-i\fP option to inverse the image.

.PP
To verify converted logo use:
.RS
.TP
.BR gnokii\ \-\-viewlogo\ logo.nol
.RE

.PP
To upload logo to the phone use:
.RS
.TP
.BR gnokii\ \-\-setlogo\ op\ logo.nol
.RE

.SH "BUGS"
.PP 
The tool is unflexible. It handles only 78x21 and 72x14 size images.

.SH "AUTHOR"
ppm2nokia was contributed by Vidar Madsen.

This manual page was written by Pawel Kot.

.SH "COPYING"
This program is distributed under the GNU Public License.

.SH "SEE ALSO"
gnokii
